CREATE TABLE [test].[PL_S43ContoCorrenteBF] (
	[ProcedureName] varchar(37) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[datadiSottoscrizione] varchar(10) NULL,
	[conto] varchar(12) NOT NULL,
	[Controvalore] decimal(15,2) NULL,
	[SALDO_DISPONIBILE] decimal(15,2) NULL,
	[creditrisk] int NULL,
	[creditriskstring] varchar(4) NOT NULL,
	[var] int NOT NULL,
	[varString] int NULL,
	[totaleVar] int NOT NULL,
	[totaleVarString] int NULL
)
GO